Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 07:05:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ibrahim khalil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ibrahim khalil Bot:  Hi Ibrahim Khalil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581489905            12:44 PM, 07th May                   mayar                   Hi Ibrahim ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:44 PM, 07th May                     ibrahim khalil                    Hi Mayar           12:44 PM, 07th May                     ibrahim khalil                    Ramzan Mubarak           12:45 PM, 07th May                     ibrahim khalil                    I have received the order but it's not updated in my cart. I have some of the item to return. Can you help please           12:45 PM, 07th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:49 PM, 07th May                   mayar                   Is there anything else i can help you with?            12:49 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2535698